Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.2.2

Bug #14436 Typo in error message
Submitted: 2008-08-01 14:11 UTC
From: cweiske Assigned: izi
Status: Closed Package: Console_CommandLine (version 1.0.0)
PHP Version: 5.2.6 OS:
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch


Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know! Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem : 16 + 14 = ?

 
 [2008-08-01 14:11 UTC] cweiske (Christian Weiske)
Description: ------------ > Error: option "lastexportdate" require a value. - should be "requires" - Option should be ucwords

Comments